RubyGems Navigation menu

aws-sdk-lightsail 1.22.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.36.0 - July 23, 2020 (139 KB)
  2. 1.35.0 - July 02, 2020 (115 KB)
  3. 1.34.0 - June 23, 2020 (115 KB)
  4. 1.33.1 - June 11, 2020 (114 KB)
  5. 1.32.0 - June 04, 2020 (114 KB)
  6. 1.22.0 - June 17, 2019 (87 KB)
Toon alle versies (50 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b0aca7e50a0adabfb7ee0c11ca0e552709f38c50782fc333dd4bbdc089f3ff0a

    Total downloads 32.906.605

    Voor deze versie 475.904

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: